[main]
hotkey=#q
showall=#a
[gesture]
hotkey=0
code=98363963

[UserDefine1]
Icon=terminal.ico
Label=Turn Off Monitor
Path=nircmd.exe monitor off 
Sound=alarm.wav

[UserDefine2]
Icon=default.ico
Label=Speak
Path=nircmd.exe speak text "you can use any application to be added in custom path" 
Sound=

[UserDefine3]
Icon=ccleaner.ico
Label=Ccleaner
Path=C:\Program Files\CCleaner\CCleaner.exe 
Sound=

[UserDefine4]
Icon=wmplayer.ico
Label=WMP
Path=C:\Program Files\Windows Media Player\wmplayer.exe
Sound=StartUp.wav

[CustomLabel]
Set=User custom Path
